/*body {
	background-color: white;
    font-family: "Titillium Web", Helvetica, Arial, sans-serif;
}*/

/* per ridefinire lo stile sul td della bussola */
td.avvertenze {
    font-size: medium;
}

.richiestapin_container {
	min-width: 270px;
}

.richiestapin_container h2 {
	/*color: #005980;*/
}

.richiestapin_title {
	/*background-color: #007db3;*/
	color: #007db3; /*blu 50*/
	/*font-size: 48px;*/
	font-size: 36px;
	text-align: left; 	
}

.richiestapin_h1 {
	/*font-size: 36px;*/
	font-size: 34px;
	font-weight: 700;
	color: #007db3; /*blu 50*/	
}
.richiestapin_h2 {
	/*font-size: 32px;*/
	font-size: 30px;
	font-weight: 700;
	color: #005980; /*blu 70*/	
}
.richiestapin_h3 {
	/*font-size: 28px;*/
	font-size: 26px;
	font-weight: 700;
	color: #005980; /*blu 70*/	
}
.richiestapin_h4 {
	/*font-size: 24px;*/
	font-size: 22px;
	font-weight: 700;
	color: #005980; /*blu 70*/	
}
.richiestapin_h5 {
	/*font-size: 21px;*/
	font-size: 19px;
	font-weight: 700;
	/*color: #005980;*/ /*blu 70*/
	color: #49535d;
}
.richiestapin_h6 {
	/*font-size: 18px;*/
	font-size: 16px;
	font-weight: 700;
	/*color: #005980;*/ /*blu 70*/
	color: #49535d;
}
.richiestapin_paragrafo_principale {
	font-size: 18px;
	font-weight: 400;
	/*color: #1c2024;*/ /*grigio scuro*/
	color: #49535d;
	text-align: left;
}
.richiestapin_paragrafo_secondario {
	font-size: 16px;
	font-weight: 400;
	/*color: #1c2024;*/ /*grigio scuro*/
	color: #49535d;
	text-align: left;
}

.richiestapin_hr {
	border-style: solid;
	border-width: 2px;
	border-color: #b2bbbd; /*grigio 20*/
	/*margin: 28px;*/  
}

.richiestapin_label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: 700;    
}

.richiestapin_input {
	width: 100%;
	height: 36px;
	padding: 4px 12px;
	border: 1px solid;
	border-color: #b2bbbd; /*grigio 20*/
	border-radius: 0;
	background-color: #f5f5f0; /*grigio chiaro*/
	/*font-family: "Titillium Web";
	font-size: 18px;*/
	color: #3a424b; /*grigio medio*/
	background-image: none;
}
.richiestapin_input:focus {
	/*border: 2px solid;*/
	/*border-color: #3a424b;*/ /*grigio medio*/
	color: #1c2024; /*grigio 80*/
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.richiestapin_input:not([value='']) {
	color: #1c2024; /*grigio 80*/
	/*color: red;*/
}

[disabled].richiestapin_input,
[readonly].richiestapin_input, 
fieldset[disabled] .richiestapin_input {
	border-color: #b2bbbd; /*grigio 20*/
	background-color: #ffffff;	/*bianco*/
	color: #1c2024; /*grigio scuro*/
}


.richiestapin_form-control {	
	/*
	width: 100%;
	border-color: #b2bbbd;
	margin-bottom: 0.5em;
	background-color: #ffffff;
	display: block;
	height: 36px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.4;
	color: #3a424b;
	background-image: none;
	border: 1px solid;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	*/
}

[disabled].richiestapin_form-control,
[readonly].richiestapin_form-control, 
fieldset[disabled] .richiestapin_form-control {
	/*
	background-color: #f5f5f0;
	opacity: 1;
	*/
}
*::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/*
.btn
*/

.richiestapin_btn {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	border: 0;
	border-bottom: 3px solid #5a6772; /*grigio 50*/	
	border-radius: 0;	
	text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    padding: 8px 24px;
    background: #b2bbbd; /*grigio 20*/
    background-image: none;
    line-height: 1.4;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}
.richiestapin_btn:hover {
	/*background: #f5f5f0;*/ /*grigio chiaro*/
	background: #e5e5e5;
	border-bottom-color: #b2bbbd; 
}
.richiestapin_btn:focus, 
.richiestapin_btn.focus {
	background: #b2bbbd; /*grigio 20*/
    border: 2px solid #1c2024; /*grigio 80*/
}
.richiestapin_btn:active, 
.richiestapin_btn.active {
	background: #3a424b;
	color: #fff;
	border: none; 
}
.richiestapin_btn.disabled, 
.richiestapin_btn[disabled], 
fieldset[disabled] .richiestapin_btn {
	background: #f5f5f0; /*grigio chiaro*/
    box-shadow: none;
    cursor: not-allowed;
    opacity: 0.3;
    border: none;
}

.richiestapin_btn:focus, 
.richiestapin_btn.focus, 
.richiestapin_btn:active:focus, 
.richiestapin_btn:active.focus, 
.richiestapin_btn.active:focus, 
.richiestapin_btn.active.focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}


.richiestapin_btn-primary {
	background: #007db3; /*blu 50*/
	color: #fff;
	border: 0px;
	border-bottom: 3px solid #006b9a;
}
.richiestapin_btn-primary:focus, 
.richiestapin_btn-primary.focus {
    color: #fff;
    background-color: #005980; /*blu 70*/
    border-color: #00121a;
}
.richiestapin_btn-primary:hover {
    color: #fff;
    background-color: #005980;
    border-color: #00405c;
}
.richiestapin_btn-primary:active, 
.richiestapin_btn-primary.active, 
.open > .richiestapin_btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #005980;
    border-color: #00405c;
}
.richiestapin_btn-primary:active:hover, 
.richiestapin_btn-primary:active:focus, 
.richiestapin_btn-primary:active.focus, 
.richiestapin_btn-primary.active:hover, 
.richiestapin_btn-primary.active:focus, 
.richiestapin_btn-primary.active.focus, 
.open > .richiestapin_btn-primary.dropdown-toggle:hover, 
.open > .richiestapin_btn-primary.dropdown-toggle:focus, 
.open > .richiestapin_btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #00405c;
    border-color: #00121a;
}

.richiestapin_btn-primary.active, 
.open > .richiestapin_btn-primary.dropdown-toggle {
    background-image: none;
}
.richiestapin_btn-primary.disabled:hover, 
.richiestapin_btn-primary.disabled:focus, 
.richiestapin_btn-primary.disabled.focus, 
.richiestapin_btn-primary[disabled]:hover, 
.richiestapin_btn-primary[disabled]:focus, 
.richiestapin_btn-primary[disabled].focus, 
fieldset[disabled] .richiestapin_btn-primary:hover, 
fieldset[disabled] .richiestapin_btn-primary:focus, 
fieldset[disabled] .richiestapin_btn-primary.focus {
    background-color: #007db3;
    border-color: #006b9a;
}

/* link */
.richiestapin_link {
	color: #677584; /*grigio scuro*/
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #007db3 !important; /*blu 50*/
	text-decoration: none;
	background-color: transparent;
	cursor: pointer;   
}

.richiestapin_link:hover {
	color: #007db3; /*blu 50*/
	border-bottom: none;
	text-decoration: none;	
}

.richiestapin_link:active {
    color: #005980; /*blu 70*/
    border-bottom: none;
    background-color: #c0dfe9;
    text-decoration: none;
}

.richiestapin_link:visited {
	border-bottom: 2px solid;
	border-color: #3a424b; /*grigio medio*/
}

.richiestapin_link:visited:hover {
	color: #3a424b; /*grigio medio*/
	border-bottom: none;
	text-decoration: none;
}
.richiestapin_link:visited:active {
	color: #677584; /*grigio scuro*/
	border-bottom: none;
	background-color: #e5e5e5;
}

.richiestapin_link:focus {
	text-decoration: none;
}

/******************************************
style personalizzato link come da richiesta
ridefinito a:link per la bussola
ridefinito th per la bussola
******************************************/
.richiestapin_h3 a {
	color: #005980; /*blu 70*/
	font-size: 26px;
}
.richiestapin_h5 a {
	color: #005980; /*blu 70*/
	font-size: 19px;
}
th {
	font-size: medium;
	/*background-color: #ffffff;*/
}
td {
	/*font-size: medium;*/
	font-size: 14px;  
}
.richiestapin_paragrafo_principale a {
	color: #007db3; /*blu 50*/
	font-size: 18px;
}
.richiestapin_paragrafo_secondario a {
	color: #007db3; /*blu 50*/
	font-size: 16px;
}
a:LINK {	
	/*text-decoration: none;
	font-weight: 700;*/
	/*font-size: 18px;*/ 
}
a:HOVER {
	/*color: #005980 !important;/* /*blu 70*/
	/*color: #007db3 !important;*/ /*blu 50*/	
	/*text-decoration: underline;*/	 
}
.richiestapin_link_old {
	color: #007db3 !important; /*blu 50*/
	text-decoration: none;
	font-weight: 700;  
}
.richiestapin_link_old:hover {
	color: #005980; /*blu 70*/
	text-decoration: underline;
}
.my-alert-info a:link {
	font-size: 14px;
}
#mainDiv {
    margin-left: 0px !important;
}
/******************************************
style personalizzato link come da richiesta
ridefinito a:link per la bussola
ridefinito th per la bussola
******************************************/
.richiestapin_link_errore_forte {
	text-decoration: none;
	font-size: 14px !important;
	font-weight: bold;
	color: #ffffff !important;
}
.richiestapin_link_errore_forte:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #ffffff !important;
}

.richiestapin_combo {
	width: 100%;
	height: 36px;
	padding: 4px 12px;	
	border: 1px solid;
	border-color: #b2bbbd; /*grigio 20*/
	border-radius: 0;
	background-color: #f5f5f0; /*grigio chiaro*/
	/*font-family: "Titillium Web";*/
	font-size: 18px;
	color: #3a424b; /*grigio medio*/
	background-image: none;
}

.feedback_box {
	padding-left: 12px; 
	padding-right: 12px; 
	position: relative; 
	margin-bottom: 1em; 
	height: 100%;
}

.feedback_box_errore_forte_text {
	color: #ffffff;
	border-color: #640A0A; 
	line-height: 1.7em; 
	border-left-width: 4px; 
	border-left-style: solid; 
	padding: 1em;
	padding-left: 2em; 
	background-color: #C80F19;
	font-size: 14px;
}


.feedback_box_informazione_forte_icon {
	background-color: #004766; /*Blu 80*/
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -13px;
	width: 26px;	
	height: 26px;
	text-align: center;
	color: #ffffff;
	border-radius: 100%;
	font-size: 0.9em;
	line-height: 1.9em;
	margin-left: 3px;
}
.feedback_box_informazione_forte_text {
	color: #ffffff;
	border-color: #004766; /*Blu 80*/
	line-height: 1.7em; 
	border-left-width: 4px; 
	border-left-style: solid; 
	padding: 1em; 
	padding-left: 2.5em; 
	background-color: #007db3;
	font-size: 14px;
}

.feedback_box_successo_debole_icon {
	background-color: #008000;
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -13px;
	width: 26px;	
	height: 26px;
	text-align: center;
	color: #ffffff;
	border-radius: 100%;
	font-size: 0.9em;
	line-height: 1.9em;
}
.feedback_box_successo_debole_text {
	color: #005000;
	border-color: #008000;
	line-height: 1.7em; 
	border-left-width: 4px; 
	border-left-style: solid; 
	padding: 1em; 
	padding-left: 2em; 
	background-color: #f5f5f0;
	font-size: 14px;
}

/*******************************************
Inizio MENU
********************************************/
.richiestapin_btn-primary_menu {
	color: #fff !important;
	width: 87%;
	font-size: medium;
	font-weight: 700; 
	text-decoration: none;  
}
.richiestapin_btn-primary_menu:HOVER {
	font-size: medium;
	text-decoration: none;
	color: #fff !important;
}

.richiestapin_btn-primary_menu:LINK {
	font-size: medium;	
}
.richiestapin_link_title {	
	font-size: 24px !important;
	color: #007db3 !important; 
}
.richiestapin_link_title:HOVER {
	/*color: #005980 !important;*/
	color: #007db3 !important;
	text-decoration: underline; 
}
.richiestapin_link_subtitle {
	font-size: 20px !important;
	color: #007db3 !important; 
}
.richiestapin_link_subtitle:HOVER {
	/*color: #005980 !important;*/
	color: #007db3 !important;
	text-decoration: underline; 
}
/*******************************************
Fine MENU
********************************************/

/* Riscrittura BUSSOLA */
#objNewIst {
	box-sizing: content-box;
}
#infoRichiediPinModal,
#infoAttivaPinModal,
#infoConvertiPinModal,
#infoRipristinaPinModal,
#infoRevocaPinModal,
#infoCellulareModal,
#infoPECModal,
#infoTelefonoModal,
#infoImageNumeroModal,
#infoImageScadenzaModal,
#infoCallCenterModal,
#infoMinore16Modal {
	z-index: 9999; 
}



/** Porting Jboss **/

.custom-flex{
	flex: 0 0 0% !important;
}

#tab1.disabled,
#tab2.disabled,
#tab3.disabled
{
	pointer-events: none;
	text-decoration: none;
	cursor: default;
}

#tab1.disabled[href],
#tab2.disabled[href],
#tab3.disabled[href] {
	color: #005980!important;
}

/** From mycss.css **/

/*
Font Titillium Web
*/
/*
@font-face {
	font-family: "Titillium Web";
	font-style: normal;
	font-weight: 400;
	src: local("Titillium Web"), local("TitilliumWeb-Regular"), url("../fonts/TitilliumWeb/TitilliumWeb-Regular.ttf") format("truetype");   
}
@font-face {
    font-family: "Titillium Web";
    font-style: normal;
    font-weight: 700;
    src: local("Titillium WebBold"), local("TitilliumWeb-Bold"), url("../fonts/TitilliumWeb/TitilliumWeb-Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Titillium Web";
    font-style: italic;
    font-weight: 400;
    src: local("Titillium WebItalic"), local("TitilliumWeb-Italic"), url("../fonts/TitilliumWeb/TitilliumWeb-Italic.ttf") format("truetype");
}
@font-face {
    font-family: "Titillium Web";
    font-style: italic;
    font-weight: 700;
    src: local("Titillium WebBold Italic"), local("TitilliumWeb-BoldItalic"), url("../fonts/TitilliumWeb/TitilliumWeb-BoldItalic.ttf") format("truetype");
}
*/


body {
	background-color: white;
    /*font-family: Titillium Web,Helvetica,Arial,sans-serif;*/
}


.paragrafo_12 {
	font-size: 12px; 
}
.paragrafo_15 {
    font-size: 15px; 
}
input {
    background: #f5f5f0;
}
.borderless { 
	border: 0 none; 
}

.myContainer {
    max-width: 550px;
    min-width: 300px;
    border-style: solid;
    border-width: 3px; 
    border-color: #5a6772;
}

.btn-primary {
    background-color: #007db3;
    border-color: #006b9a;
    color: #fff;
}

.btn-primary:hover {
	background-color: #005980;
	border-color: #00405c;
	color: #fff;  
}

.btn {   
    border-radius: 0;    
}

.form-control {    
    border-radius: 0;
    background-color: #f5f5f0;   
}

.nav > li > a { 
    padding: 10px 30px; 
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus {
    background-color: #007db3;    
}

.nav-pills > li.active > a:hover {
    background-color: #005980;    
}

.nav-pills > li > a {
    border-radius: 0;
}

.nav-pills > li {
    margin-right: -3px;
    margin-left: 0px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #007db3;    
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #007db3;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #007db3;
}

.my-nav-pills-ul {
    margin-top: 10px;
    margin-bottom: 20px;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: #b2bbbd;
}

.list-group-item {
    padding: 3px 15px;
}

.list-group {
    margin-bottom: 10px;    
}

.panel {
    border-radius: 0;
}
.panel-heading {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.my-panel-info {
	border-color: #337ab7;
}

.alert {
	border-radius: 0;
}

.my-alert-info {
	background: white; 
	color: black; 
	border-color: #337ab7;
}

.my-label {
    font-weight: 400; 
}

.feedback_box_errore_forte_icon {
	background-color: #640A0A;
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -13px;
	width: 26px;
	height: 26px;
	text-align: center;
	color: #ffffff;
	border-radius: 100%;
	font-size: 0.7em;
	line-height: 2.3em;	 
}